1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

3.40 installation not working - please help

Discussion in 'Sony PSP - Mod and firmware discussion' started by sanjsanj, Jul 2, 2007.

  1. sanjsanj

    sanjsanj Member

    Joined:
    Jul 2, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Hi there,

    I'm a new and relatively novice user, bought my PSP off ebay several months ago and it came with 3.10 dark alex firmware.

    I DL'd the 3.40-OE firmware and instructions and read about it but still have some problems.

    I formatted my memory stick and copied the PSP folder from the 3.40 archive to the PSP mem stick. When I go into the game folder i can see the '3.40 OE-A firmware install' and '3.40 OE-A update maker' and 2 icons that say 'corrupted data'.

    When I try to run the 3.40 update maker as the instructions say I get the following msg 'The game could not be started (8002014C)' and can't continue any further.

    In the recovery console I have it set to use no-umd enabled, and it says it currently runs kernel 3.10, it has worked fine for me for months with homebrews.

    I've searched and searched and can't find anything that solves my problem or leads me in the right direction to fogure out what I'm doing wrong, can anyone please advise?

    Thankyou.
     
    Last edited: Jul 2, 2007
  2. djmazz

    djmazz Regular member

    Joined:
    Dec 18, 2006
    Messages:
    647
    Likes Received:
    0
    Trophy Points:
    26
    first, have you put the 150.pbp n 340.pbp updates in the update folder?
    second, wen you put the psp folder on your ms, did it ask if you want to overwrite?
     
  3. djmazz

    djmazz Regular member

    Joined:
    Dec 18, 2006
    Messages:
    647
    Likes Received:
    0
    Trophy Points:
    26
    first, are the 150.pbp and 340.pbp updates in the update folder?
    second, when you put the psp folder on your ms, did it ask if you wanted to overwrite?

    ignore one of these posts.
    i replyed once put thought i pressed back. lol guess i didnt.
     
    Last edited: Jul 2, 2007
  4. sanjsanj

    sanjsanj Member

    Joined:
    Jul 2, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Hey,

    Yes theres 3 files in the folder 'oeupdmaker' called 150.pbp, 340.pbp and eboot.pbp.

    Also theres 3 other folders with just eboot.pbp in them.

    When I copied the PSP folder over to the psp mem stick it did ask me to overwrite or not, I chose 'yes to all'.

    By the way I thought I read that if you have a custom firmware (dark alex) on the PSP already that you don't need to downgrade to 1.50 first so I haven't downgraded anything, hope that's correct.
     
    Last edited: Jul 2, 2007
  5. djmazz

    djmazz Regular member

    Joined:
    Dec 18, 2006
    Messages:
    647
    Likes Received:
    0
    Trophy Points:
    26
    no, you dont need to downgrade first.
    have a look on your memory stick, make sure the folders are in the GAME150 folder. if there in the GAME folder move them to the GAME150 folder then try.
     
  6. sanjsanj

    sanjsanj Member

    Joined:
    Jul 2, 2007
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Ahha! The folders were in the GAME folder, so I did as you said and moved them to the GAME150 folder and I can proceed to the next step now, it seems to be updating the firmware.

    No idea why they were in the wrong folder but very useful advice and thanks for being so prompt, hopefully this might help others that have a similar problem.

    Will let you know if I have any more dificulties.

    Thankyou again very much, much appreciated!
     
  7. djmazz

    djmazz Regular member

    Joined:
    Dec 18, 2006
    Messages:
    647
    Likes Received:
    0
    Trophy Points:
    26
    no bother.
    if you had v1.5 then they needed to be in the GAME folder where as if youv already got custom firmware they need to be in the GAME150 folder.
     

Share This Page